server {
  server_name prometheus.{{ sutty }};

  include snippets/acme.conf;
  include snippets/ssl.conf;

  location / {
    auth_basic "prometheus";
    auth_basic_user_file {{ basic_auth.htpasswd }};
    set $prometheus prometheus:9090;
    proxy_pass http://$prometheus;
  }
}
